Opam Package conf-bmake.1.0

Package info

opam-nameconf-bmake
opam-version1.0
synopsisVirtual package relying on a BSD Make compatible program
description This package can only install if a BSD Make compatible program is available on the system.
authors
  • sjg@crufty.net
homepagehttp://www.crufty.net/help/sjg/bmake.htm
licenseBSD-3-Clause
deps(0)
revdeps (7)
metas(0)
libraries(0)

Package modules

Package sources

conf-bmake

Package files